Package pyodbc

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See pyodbc in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-pyodbc-3.0.10-14.fc29
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.15-10.fc30
  • python3-pyodbc-3.0.10-14.fc29
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
    • python3
    • python3 = 3.7.1-4.fc30

Maintainers